Author image Perl Services
and 1 contributors

Changes for version 0.05 - 2021-03-13

  • Deprecate OTRS::OPM::Validate. Development will be done as OPM::Validate as we support Znuny and OTOBO as well.

Modules

Validate .opm files - DEPRECATED